Changeset 428191d for kde


Ignore:
Timestamp:
07/24/2015 11:55:27 PM (6 years ago)
Author:
Fernando de Oliveira <fernando@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, nosym, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
73fe507
Parents:
9d53187
Message:
  • Update to CMake-3.3.0.
  • Add Automoc4-0.9.88 as required dependency for Kdelibs-4.14.9.
  • Fix Mousepad-0.4.0 dependencies: again.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16281 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • kde/core/kdelibs.xml

    r9d53187 r428191d  
    6262    <para role="required">
    6363      <xref linkend="attica"/>,
     64      <xref linkend="automoc4"/>,
    6465      <xref linkend="DocBook"/>,
    6566      <xref linkend="docbook-xsl"/>,
     
    133134    commands:</para>
    134135
    135 <!-- I wouldn't recommend installing D-Bus configuration files outside of 
     136<!-- I wouldn't recommend installing D-Bus configuration files outside of
    136137     /etc if kde-dir is /usr, maybe kde-etc-dir should be introduced? -->
    137138
     
    170171    <para><option>-DDOCBOOKXML_CURRENTDTD_DIR=...</option>: This switch is used to
    171172    tell <command>cmake</command> where to find the XML DTDs.</para>
    172  
    173     <para><option>-DWITH_SOLID_UDISKS2=TRUE</option>: Use this switch if you 
     173
     174    <para><option>-DWITH_SOLID_UDISKS2=TRUE</option>: Use this switch if you
    174175    have <application>UDisks2</application>.</para>
    175176
Note: See TracChangeset for help on using the changeset viewer.